<?php
/*
 * jQuery File Upload Plugin PHP Example
 * https://github.com/blueimp/jQuery-File-Upload
 *
 * Copyright 2010, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * https://opensource.org/licenses/MIT
 */

set_time_limit(0);
//error_reporting(E_ALL | E_STRICT);
require('UploadHandler.php');
$options = array(
            'accept_file_types' => '/\.(pdf)$/i',
            'max_file_size' => '200000000', // 200MB
            'upload_dir' => '../../uploads/',
            'upload_url' => '../../uploads/');
$upload_handler = new UploadHandler($options);
